@charset "utf-8";
/* CSS Document */

*	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-size: 16px;
}


.contacts-title {
	font-size: 1.6rem;
	padding-bottom: 0px;
}
	
.contacts-title-sub-pd {
	padding-bottom: 10px;
}
	

.container-contacts {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 30px;
	padding: 25px 25px 25px 25px;
}

.contacts-mail-kropp {
	display: block;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin: 10px 20px 20px 20px;
}

.contacts-mail-kropp-wrap {
	display: block;
	text-align: center;
	justify-content: center;
	width: 100%;
}

.contacts-name-title {
	display: flex;
}

.contacts-name-title div {
	padding-right: 5px;
}

.container-contacts-office {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 30px;
	padding: 25px 0px 25px 0px;
}



.container-contacts-office-pd {
	border-radius: 10px;
	padding: 5px 10px 0px 25px;
}



.container-contacts-pd {
	border-radius: 10px;
/*	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;*/
	margin: 40px 30px;
	padding: 0px 25px 0px 25px;
}


.container-contacts-top {
    display: flex;
    flex-direction: row;
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 30px;
	padding: 25px 25px 5px 25px;
}

.container-contacts-top .hoved-column-1 {
	margin: 0 10px 0 0;
}

.container-contacts-top .hoved-column-2 {
	margin: -2px 0 0 0;
}

.container-contacts-top #sr-header-logo-div-orig {
    margin-top: -3px;
	padding: 0 0 10px 15px;
}


.container-contacts-linje {
	background: #ccc;
	color: #000;
	
	
}

.container-contacts-np {
	border-radius: 10px;
/*	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;*/
	margin: 0px 30px 0 30px;
	padding: 0px 0px 0 0;
}


.container-contacts-pd-top {
	border-radius: 10px 10px 0 0;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 30px 0 30px;
	padding: 25px 0px 0 0;
}


.container-contacts  .hoved-column-1 {
	margin: 0 10px 0 0;
	padding: 0 0 ;
}

.header-contacts-page {
	display: flex;
	flex-direction: row;
	color: #800;
	font-size: 1.7rem;
	font-weight: 600;

}

.header-office-section {
	padding-left: 17px;
}

.header-contacts-sub {
	font-size: 1.1rem;
	font-weight: 600;
	margin-left: -1px;
}

.header-items-contact {
	font-size: 1.2rem;
	font-weight: 500;
}


.header-items-contact-bg {
	background: #ddd;
	border-bottom: solid 2px #666;
	border-top: solid 2px #666;
	padding: 3px 5px 3px 24px;
}

.header-items-contact-sh {
	text-shadow: 5px 2px 2px #000000 !important;
}

.item-emph {
	font-style: italic;
}



#sr-header-logo {
	border-radius: 30px;
	box-shadow: inset 1px 1px 1px 1px  rgba(221, 221, 221, 0.8), inset -1px -1px 1px 1px rgba(221, 221, 221, 0.8);
	padding: 5px;
	width: 60px;
	height: 60px
}
#sr-header-logo-div {
	margin: 26px 0 0 0px;
	padding: 5px 5px 7px 5px;
}

#sr-header-logo-div-orig {
	margin: 0px 0 3px 15px;
	padding: 5px 5px 8px 5px;
}

p.thanks {
	padding: 0 0 5px 0;
} 


@media screen and (max-width:780px) {


.contacts-name-title {
	display: flex;
	flex-direction: column-reverse;
	
}

.contacts-name-title div {
	padding-right: 5px;
}


.container-contacts-office {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 10px;
	padding: 25px 0px 25px 0px;
}



.container-contacts-office-pd {
	border-radius: 10px;
	padding: 5px 10px 0px 25px;
}


.container-contacts {
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px #ddd, -1px -1px 3px 3px #ddd;
	margin: 40px 10px;
	padding: 25px 25px 25px 25px;
}


.container-contacts-top {
    display: flex;
    flex-direction: row;
	margin: 40px 10px;
	padding: 25px 10px 5px 10px;
}

	
	
.contacts-pd {
	padding: 0 0 0 0;		
}
	
.contacts-title {
	font-size: 1.4rem;
	padding-bottom: 0px;
	white-space: nowrap;
}
	
.contacts-title-sub-pd {
	padding-bottom: 10px;
	white-space: nowrap;
}
	

.header-items-contact {
	font-size: 1rem;
	font-weight: 500;
}


	

#sr-header-logo {
	padding: 5px;
	width: 50px;
	height: 50px
}

	
}